Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(12)

Issue 8488002: Make PPAPI use 'new ProgressEvent' instead of initProgressEvent. (Closed)

Created:
7 years, 6 months ago by dominicc (has gone to gerrit)
Modified:
7 years, 6 months ago
CC:
chromium-reviews
Visibility:
Public.

Description

Make PPAPI use 'new ProgressEvent' instead of initProgressEvent. initProgressEvent is going away soon. BUG=103194 TEST=cd native_client; ./scons chrome_browser_tests disable_dynamic_plugin_loading=1 chrome_browser_path=/path/to/your/chrome Committed: http://src.chromium.org/viewvc/chrome?view=rev&revision=110266

Patch Set 1 #

Total comments: 1
Unified diffs Side-by-side diffs Delta from patch set Stats (+7 lines, -5 lines) Patch
M ppapi/native_client/src/trusted/plugin/plugin.cc View 1 chunk +7 lines, -5 lines 1 comment Download

Messages

Total messages: 8 (0 generated)
dominicc (has gone to gerrit)
7 years, 6 months ago (2011-11-06 21:53:39 UTC) #1
polina
LGTM Please don't forget to run the trybots before committing. In particular you want nacl_integration ...
7 years, 6 months ago (2011-11-07 19:42:06 UTC) #2
commit-bot: I haz the power
No LGTM from valid reviewers yet.
7 years, 6 months ago (2011-11-10 00:33:51 UTC) #3
polina
Not sure what's going on. I am in the ppapi/native_client/OWNERS file. But I have seen ...
7 years, 6 months ago (2011-11-10 03:39:24 UTC) #4
noelallen_use_chromium
LGTM rubber stamp. Should have committed with Polina's.
7 years, 6 months ago (2011-11-10 03:48:35 UTC) #5
commit-bot: I haz the power
No LGTM from valid reviewers yet.
7 years, 6 months ago (2011-11-10 08:24:14 UTC) #6
polina
On 2011/11/10 08:24:14, I haz the power (commit-bot) wrote: > No LGTM from valid reviewers ...
7 years, 6 months ago (2011-11-10 21:51:33 UTC) #7
commit-bot: I haz the power
7 years, 6 months ago (2011-11-15 06:01:38 UTC) #8
No LGTM from valid reviewers yet.

Powered by Google App Engine
This is Rietveld 408576698